Please upgrade oVirt datacenter to 4.4

Description

Now that oVirt 4.4.0 has been released, we should upgrade oVirt datacenter
to 4.4.

Assignee

Evgheni Dereveanchin

Reporter

Sandro Bonazzola

Blocked By

None

Priority

Medium
Configure